### Method

# Tsparql Resource add_double

#### Declaration [src]

    void
    tracker_resource_add_double (
      TrackerResource* self,
      const char* property_uri,
      double value
    )

#### Description [src]

Adds a numeric property with double precision. Previous values for the same property are kept.

This method is meant for RDF properties allowing multiple values, see nrl:maxCardinality.

This method corresponds to xsd:double.

#### Parameters

`property_uri`

  Type: `const char*`

  A string identifying the property to modify.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`value`

  Type: `double`

  The property object.